﻿@import url(fonts.css);
@import url(navigation.css);
@import url(selectric.css);
body {
	text-align: left;
	margin: 0;
	z-index: 10;
	color: #13191e;
	background-color: #0e0f1a;
}
/* GENERAL CSS */
body, td, div, input, select, textarea {
	font-family: "Lato", "Helvetica", "Arial", sans-serif;
	font-size: 16px;
}
a img {
	border: none;
}
a {
	text-decoration: none;
	color: #717388;
}
#message a {
	color: #fff;
	text-decoration: underline;
}
#message a:hover {
	color: #d45e06;
}
a:hover, .ecmWishList a:hover, .footer .creds a:hover, .mobile-menu:hover {
	color: #d45e06;
	cursor: pointer;
}
hr {
	background-color: #13191e;
	height: 1px;
	border: 1px solid #13191e;
}
h1, h2, h3, h4, h5 {
	color: #000;
	font-size: 32px;
	font-weight: 300;
}
h2 {
	font-size: 28px;
}
h3 {
	font-size: 24px;
}
h4, h5{
	font-size: 25px;
	margin-top: 20px;
	margin-bottom: 0;
}
h6, h6 a { 
	font-size: 13px;
	color: #d45e06;
	margin-bottom: 0;
}
img {
	max-width: 100%;
	height: auto;
}
iframe, embed {
    max-width: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
}
/* HEADER & BANNER CSS */
.header {
	background-color: #0e0f1a;
	padding-top: 15px;
	padding-bottom: 10px;
	border-bottom: 3px solid #fff;
}
.header, .header a {
	color: #fff;
}
.banner img {
	display: none;
}
#banner-home img {
	display: block;
}
.breadcrumbs {
	background-color: #696969;
	padding: 10px 0;
}
.breadcrumbs a, .breadcrumbs {
	color: #fff;
	font-weight: 300;
	font-size: 16px;
}
.breadcrumbs a {
}
.breadcrumbs a:hover {
	color: #929292;
}
.footer {
	overflow: hidden;
	text-align: center;
	background-color: #0e0f1a;
}
.footer .links {
	text-align: center;
	padding: 0 0 20px 0;
}
.footer .links h3 {
	color: #717388;
	font-weight: 500;
	font-size: 20px;
	margin-top: 0;
}
.footer .links ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.footer .links ul li {
	display: inline-block;
}
.footer .links ul li a {
	display: block;
	padding: 8px;
}
.footer a {
	color: #e7e7e7;
}
.footer a:hover {
	color: #929292;
}
.header:after, .footer:after, .content-body:after {
	content: '';
	display: block;
	height: 0;
	clear: both;
}
.catalogue {
	background-color: #000
}
.content-body .wrap, .header .wrap, .banner, .breadcrumbs .wrap, .footer .wrap, .catalogue .wrap {
	width: 1200px;
	max-width: 96%;
	margin: 0 auto;
}
.catalogue .wrap {
	max-width: 100%;
}
.content-body {
	background-color: #fff;
}
.banner {
	border-top: 4px solid #d4d5d5;
	margin-top: 30px;
	width: 1600px;
}
#banner-home {
	border-top: none;
	margin-top: 0;
	width: 100%;
}
.header .wrap {
	padding: 0;
}
#logo {
	text-align: center;
	float: left;
	margin: 20px 1%;
	position: relative;
	width: 22.5%;
}
#breadcrumbs-home, #body-home h1.heading-home {
	display: none;
}
/* HOME LINK EXPLAIN */
#logo:hover .home-link-explain {
	width: 150px;
	color: #fff;	
}
.home-link-explain {
	overflow: hidden;
	position: absolute;
	left: 100%;
	width: 150px;
	top: 0;
	-webkit-transition: color 0.2s;
	-moz-transition: color 0.2s;
	-ms-transition: color 0.2s;
	-o-transition: color 0.2s;
	transition: color 0.2s;
	color: #dbdbdb;
	padding: 0 5px;
	text-align: left;
}
.home-link-explain-words {
	display: inline-block;
    -webkit-transition: transform 0.4s;
    -moz-transition: transform 0.4s;
    -ms-transition: transform 0.4s;
    -o-transition: transform 0.4s;
    transition: transform 0.4s;
    -moz-transform: translateX(-150%);
    -o-transform: translateX(-150%);
    -ms-transform: translateX(-150%);
    -webkit-transform: translateX(-150%);
    transform: translateX(-150%);
    margin-left: 5px;
}
#logo:hover .home-link-explain-words {
	-moz-transform: translateX(0%);
	-o-transform: translateX(0%);
	-ms-transform: translateX(0%);
	-webkit-transform: translateX(0%);
	transform: translateX(0%);
}
.header .hd-search, .header .shoppingcart {
	float: right;
	position: relative;
	margin-top: 20px;
}
.header .hd-search {
	width: 25%;
	min-width: 155px;
	margin-right: 1%;
}
.hd-search #search-in {
    padding: 0 0 0 10px;
    box-shadow: none;
    line-height: 32px;
    width: 90%;
    height: 32px;
    border: 1px solid #2f2f2f;
}
.hd-search #search-btn {
    background-color: transparent;
    position: relative;
    margin: 0 0 0 -45px;
    padding: 3px 12px;
    box-shadow: none;
    border: 0px;
    z-index: 10;
    cursor: pointer;
}
.header .hd-search .icon-search:hover .icon-search::before {
	color: #d45e06;
}
.icon-search::before {
    color: #2f2f2f;
    position: absolute;
    padding-top: 5px;
    top: 5px;
    right: 10px;
    z-index: 1;
}
input, select {
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
}
.header .shoppingcart {
	margin-top: 14px;
}
.header .shoppingcart ul li {
	display: inline-block;
	margin-right: 20px;
}
.header .shoppingcart .icon-basket:before, .header .shoppingcart .icon-star-empty:before {
	margin-right: 10px;
}
.header .shoppingcart ul li {
	display: inline-block;
	list-style: none;
}
.header .shoppingcart .ecmShoppingCart {
	display: inline-block;
}
.header .shoppingcart .ecmShoppingCart b, .header .shoppingcart .ecmCartWishList {
	display: none;
}
.header .shoppingcart a {
	font-weight: normal;
}
.header .shoppingcart a:hover, .header .shoppingcart li:hover.header .shoppingcart a, .header .shoppingcart ul li a:hover, 
.header .shoppingcart li.icon-basket:hover a, .header .shoppingcart li.icon-basket:hover:before,
.header .shoppingcart li.icon-star-empty:hover a, .header .shoppingcart li.icon-star-empty:hover:before,
.header .shoppingcart .ecmUserDetails li:hover a, .header .shoppingcart .ecmUserDetails li:hover:before {
	color: #d45e06;
}
.header .shoppingcart li:hover.icon-star-empty:before {
	content: '\e804';
	color: #d45e06;
}
.menubox { 
	background-color: #2fb68a; 
	padding: 15px;
}
.menubox h4 {
	margin: 0;
}
.menubox a:hover {
	color: #FFFFFF;
}
.menubox ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
.menubox ul li {
	padding: 4px 0;
}
/* DROP DOWN MENU */
#menu-cnt {
	text-align: center;
	padding: 0;
	width: 70.5%;
	float: right;
	margin: 10px 1% 0;
}
.ecmDropDownCategoryList {
	float: right;
	padding: 0;
}
/* ____________________
	
		MENU - DIV
		____________________ */
.mobile-menu {
	z-index:500;
}
/* LEVEL ONE - TOP MENU BAR */
	#menu-cnt ul li {
		float: none;
		position: relative;
		display: inline-block;
	}
	/* IE7 */
	*+html #menu-cnt ul li { float: left; }

	#menu-cnt ul li a.ecmDropDownAncestor:after {
		content: '';
		width: 0; 
		height: 0; 
		margin: 0 0 1px 4px;
		border-top: 6px solid #fff;
		border-right: 4px solid transparent;
		border-left: 4px solid transparent;
		display: inline-block;
		position: relative;
	}	
	#menu-cnt ul li a:hover.ecmDropDownAncestor:after {
		border-top-color: #fff;
	}
	
/* HANGING DROP DOWNS */
#menu-cnt ul ul {
	list-style: none; 
	text-align: left;
	z-index: 10;
	position: absolute;
	display: none;
	margin: 0 auto;
	width: 300px;
	background-color: #0e0f1a;
    padding: 10px 15px;
    z-index: 9999;
 }
/* Open any sub level and set position */
#menu-cnt ul li > ul {
	left: -15px;
    top: auto;
}
#menu-cnt ul.edge { /* OFF THE RIGHT CAUSE HITS EDGE */
	left: auto;
	right: 10px;
	top: auto
}
#menu-cnt ul ul li > ul {
	left: 90%;
	top: 0;
}
/* Styling*/
#menu-cnt ul ul li {
	width: 100%;
}
	#menu-cnt ul li ul li a.ecmDropDownAncestor:after {
		border-top: 3px solid transparent;
		border-bottom: 3px solid transparent;
		border-right: none;
		border-left: 5px solid #ffffff;
		display: inline-block;
		margin-top: 7px;
	}
	#menu-cnt ul li ul li a:hover.ecmDropDownAncestor:after {
		border-left: 5px solid #ccc;
		border-top-color: transparent;
		color: #ccc;
	}
	#menu-cnt ul li a {
	  	display: block;
	  	color: #fff;
		font-size: 17px;
		padding: 7px 20px;
		font-weight: 400;
		text-decoration: none;
		overflow: hidden;
	}
	#menu-cnt ul ul a {
		display: block;
	  	padding: 8px 5px;
		color: #fff;
		font-size: .8rem;
		margin: 0;
		font-weight: 400;
		text-decoration: none;
		text-align: left;
	}
	
	/* 3rd Level Menu */
	#menu-cnt ul .ecmMenuChild ul ul a, #menu-cnt ul .ecmMenuChild ul .ecmMenuOn ul li a {
		font-weight: normal;
		text-transform: none;
		color: #fff;
	}
	/* SUB HEADING COLOURING */
	#menu-cnt ul .ecmMenuChild a.ecmMenuAncestor {
		text-transform: uppercase;
	}
	#menu-cnt ul .ecmMenuChild a.ecmMenuAncestor {
		font-weight: bold;
	}
	/* MENU HOVER & ON COLOURS */
	#menu-cnt ul li a:hover, #menu-cnt ul li.ecmMenuOn a, #menu-cnt ul a:hover {
		color: #ccc;
	}
	
	#menu-cnt ul li .ecmDropDownCategoryChildren a:hover {
		color: #ccc;
	}
/* ____________________
	
		ENDMENU - DIV
		____________________ */

/* FOOTER CSS */
.div-clear {
	clear: both;
}
.footer .wrap {
	text-align: center;
	padding: 40px 0 20px;
	color: #dbdbdb;
	font-size: 13px;
}
#footer-logo {
	width: 15%;
	min-width: 150px;
	margin: 0 auto 20px;
	text-align: center;
}
/* CONTENT */
.content-body .wrap .content {
	background-color: #fff;
	padding: 20px;
	overflow: hidden;
}
.content-body .pad >h6 {
	margin: 0;
	font-weight: 300;
	color: #2f2f2f;
}
.content-body .pad a:hover {
	color: #717388;
}
.content-body .pad >h1 {
	margin: 0 0 10px;
	padding: 0 0 10px 0;
}
.content-body .image-left {
	width: 50%;
	float: left;
	padding-right: 5%;
}
.content-body .ecmColumnProducts {
	overflow: hidden;
}
#body-product .wrap {
	padding: 40px 0;
}
/* CATEGORY LIST */
.ecmCategoryList:after {
	display: block;
	height: 10px;
	content: '';
	clear: both;
	position: relative;
	margin: 0 0 10px 0;
}
.ecmCategoryList .category6128, .ecmCategoryList .category6129 {
	display: none;
}
.ecmCategoryDiv {
	width: 30%;
	float: left;
	margin: 15px 1.5% 15px 1.5%;
	font-size: 1rem;
	line-height: 1.2rem;	
	text-align: center;
	position: relative;
	overflow: hidden;
}
.ecmCategoryDiv img {
	z-index: 10;
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	-ms-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
}
.ecmCategoryDiv:hover img {
	z-index: 10;
	-webkit-transform: scale(1.2);
	-moz-transform: scale(1.2);
	-o-transform: scale(1.2);
	-ms-transform: scale(1.2);
	transform: scale(1.2);
	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	-ms-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
	-webkit-backface-visibility: hidden;
}
.ecmCategoryDiv b {
	background-color: rgba(105, 105, 105, 0.8);
	color: #fff;
	padding: 10px 0;
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	z-index: 20;
}
.ecmCategoryDiv:hover b {
	background-color: rgba(105, 105, 105, 1)
}
.ecmCategorySummary {
	display: none;
}
.ecmCategoryImage {
	display: block;
	max-height: 200px;
}
.ecmCategoryImage img {
	max-height: 200px;
	width: 100%;
}
.ecmCategoryImage img:hover, .ecmCategoryImage img:focus, .ecmCategoryImage img:active, a image {
	border-right: 0px none !important;
	outline: 0px none;
}
/* PRODUCT LIST */
.ecmColumnProductsItem, .ecmAssociatedProduct {
	float: left;
	width: 30%;
	margin: 10px 1.5%;
	position: relative;
	display: block;
}
.ecmColumnProductsItem form {
	padding: 0 .5%;
	text-align: center;
}
.cell3 {
	clear: right;
}
.cell1 {
	clear: left;
}
#body-product .content .pad > div {
	position: relative;
}
.onsale:after, .ecmProductPriceRRP:after {
	content: 'SALE';
    background-color: #bf1207;
    font-weight: 700;
    position: absolute;
    text-align: center;
    height: 50px;
    width: 50px;
    overflow: hidden;
    line-height: 3.5;
    font-size: 14px;
    top: -10px;
    left: -10px;
    margin: 0;
    border-radius: 100%;
    color: white;
}
.ecmItemImage {
	max-width: 200px;
	text-align: center;
	margin: 0 auto;
	padding: 0 0 10px;
	min-height: 200px;
}
.ecmItemImage img {
	max-height: 200px;
	width: auto;
}
.ecmItemSummary {
	font-size: 14px;
	padding: 8px 0;
}
.ecmAssociatedProduct {
	text-align: center;
	margin: 0 1%;
	width: 31.33%;	
}
.ecmAssociatedProduct img {
	display: block;
	margin: 0 auto;
	max-height: 185px;
}
.ecmItemTitle a, .ecmCategoryDescription a {
	color: #57596c;
}
.ecmItemTitle a {
	font-size: 1.2em;
}
.ecmItemOptions {
	margin: 10px 0;
	text-align: center;
}
#ecmProductImg {
	float: left;
	margin-right: 25px;
	max-width: 40%;
}
#body-product .ecmProductPriceCnt {
	display: table-cell;
	background-color: #f4f4f4;
	padding: 23px 15px 25px 30px;
}
#body-product .ecmProductPrice {
	margin-top: 0;
}
#body-product .ecmProductForm {
	margin: 0 0 0 -3px;
	display: table-cell;
	clear: right;
	float: none;
	width: auto;
	background-color: #f4f4f4;
	padding: 21px 30px 20px 10px;
}
.ecmProductDescription {
	margin-top: 20px;
}
.ecmProductPrice {
	font-size: 1.2em;
	margin: 10px 0 0 0;
}
.ecmProductPriceWrap {
	padding-bottom: 10px;
}
.ecmProductPrice span:first-child {
	display: none;
}
.ecmProductPriceRRP {
	text-decoration: line-through;
	font-size: .9em;
	color: #696969;
}
.ecmProductPriceSave {
	display: none;
}
.ecmProductQuantity, .ecmDescriptionQuantity {
	padding: 5px 0 5px 15px;
	margin-right: 10px;
	vertical-align: bottom;
	font-size: 1em;
}
.ecmProductButton, .ecmDescriptionButton, .ecmButton, #ecmContactForm input[type=submit], input[type=submit] {
	background-color: #717388;
	color: #FFFFFF;
	border: 1px solid #717388;
	padding: 5px 30px;
	box-shadow: 3px 3px 3px #57596c;
}
.ecmProductButton:hover, .ecmDescriptionButton:hover, .ecmButton:hover {
	background-color: #696969;
	border-color: #696969;
	cursor: pointer;
	box-shadow: 3px 3px 3px #ccc;
}
.ecmProductForm {
    width: 47%;
    float: right;
    margin-bottom: 5px;
}
.ecmProductForm .ecmRadioLayout {
    overflow: hidden;
}
.ecmRadioSelectorLabel {
    font-weight: bold;
}
.ecmRadioLayout .ecmRadioContainer .ecmRadioLabel {
    font-size: 14px;
    padding: 10px;
    border: 1px solid #000;
    text-align: center;
}
.ecmRadioLayout .ecmRadioContainer .active, .ecmRadioLayout .ecmRadioContainer .active:hover {
    border: 2px solid #000 !important;
    font-weight: bold;
    padding: 9px 10px;
}
.ecmRadioLayout .ecmRadioContainer {
    width: 47.5%;
    float: left;
    margin: 5px 0 5px 2.5%;
    padding: 0;
}
.ecmRadioLayout .ecmRadioContainer .ecmRadioInput {
    display: none;
}
.ecmRadioLayout .ecmRadioContainer .ecmRadioClick:hover {
    cursor: pointer;
}
.ecmRadioLayout .ecmRadioContainer:nth-child(2n) {
    margin: 5px 2.5% 5px 0;
}
.ecmRadioLayout .ecmRadioContainer .ecmRadioLabel:hover {
    font-weight: bold;
    cursor: pointer;
    border: 1px dashed #000;
}
.ecmImageContainer {
	float: right;
	width: 45%;
	text-align: center;
}
.ecmImageLarge {
	margin: 15px auto;
}
.ecmImageGallery {
	width: 48%;
	float: left;
	margin: 10px 5% 30px 0;
}
.ecmImageGalleryItem {
	display: inline-block;
	width: 150px;
	height: 150px;
	border: 2px solid #CCCCCC;
	position: relative;
	text-align: center;
}
.ecmImageGalleryItem img {
	max-height: 150px;
	width: auto;
	max-width: 150px;
	height: auto;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
}
.ecmWishList {
	margin-top: 10px;
}
.ecmWishList a {
	color: #2f2f2f;
}
.ecmProductLinks:before {
	clear: both;
	display: block;
	content: ' ';
	height: 15px;
}
.ecmProductPrevious {
	float: left;
}
.ecmProductNext {
	float: right;
}
#message div {
	background-color: #d4d5d5;
	border: 2px solid #d45e06;
	padding: 15px;
	margin: 15px 0;
	font-size: 1.2em;
}
#message div a, #message div {
	color: #13191e;
}
#ecmProductImgDiv {
	margin-top: 15px;
}
#ecmBtnContinue, #ecmBtnOrderNow {
	font-size: 16px;
}
table td label, .ecmContactForm td:first-child {
	width: 200px;
	display: block;
}
table td img {
	max-width: none;
	width: auto;
	height: auto;
}
#submitpromotion {
	padding: 2px 30px;
	margin-left: 10px;
}
.creds, .creds a {
	color: #929292;
}
/* HOME CATEGORY */
/*Forms*/
#ecm-frm1 {
	display: inline-block;
}
.ecm-frm-input textarea {
	width: 98%;
}
.ecm-frm-button {
	margin-top: 10px;
}
.ecm-frm-field {
	margin: 8px 0;
}
.ecm-frm-field input, .ecm-frm-field textarea {
	padding: 5px;
}
.ecm-frm-label {
	margin-bottom: 5px;
	font-weight: bold;
	display: none;
}
/* TABLES */
.ecmCartSummary {
	background-color: #fff;
}
.ecmCartSummary td label {
	width: auto;
	display: inline-block;
}
.ecmCartSummary th {
	background-color: #13191e;
	text-align: left;
	padding: 6px;
	color: #fff;
}
/* SPECIALS */
.featured-products {
	background-color: #696969;
	box-shadow: 0 3px #57596c;
	color: #fff;
	padding: 8px 15px;
}
/* 1200 pixels */
@media only screen and (max-width: 1200px) {
	.home-link-explain {
	}
}
/* 780 pixels */
@media only screen and (max-width: 780px) {
	.header .wrap {
		text-align: center;
	}
	.header #menu-cnt {
		width: 100%;
		margin: 0 auto;
	}
	.header #menu-cnt .ecmDropDownCategoryList {
		float: none;
	}
	.header #logo {
		display: inline-block;
		width: auto;
		margin: 20px auto;
		float: none;
	}
	.header .hd-search, .header .shoppingcart {
		float: none;
		display: inline-block;
	}
	.ecmProductButton {
		margin-top: 5px
	}
	.header .hd-search {
		width: 60%;
	}
	#ecmProductImg {
		float: none;
		margin: 20px auto;
		max-width: 80%;
	}
}

/* 650 pixels */
@media only screen and (max-width: 650px) {
	.ecmCategoryDiv {
    	width: 47%; 
    }
    .header .hd-search {
    	width: 80%;
    }
    .home-link-explain, .home-link-explain:hover {
    	display: block;
    	position: relative;
    	top: auto;
    	right: auto;
    	bottom: auto;
    	left: auto;
    	margin: 5px auto;
    	text-align: center;
    }
    .home-link-explain-words {
	    display: inline-block;
	    -moz-transform: translateX(0);
	    -o-transform: translateX(0);
	    -ms-transform: translateX(0);
	    -webkit-transform: translateX(0);
	    transform: translateX(0);
	    margin-left: 5px;
	}
	.onsale:after, .ecmProductPriceRRP:after {
		top: 0;
		left: 0;
	}
}
/* 500 pixels */
@media only screen and (max-width: 550px) {
	#footer .container {
		padding: 30px 0 0 0;
		text-align: center;
	}
	#footer .container p {
		padding: 0 15px;
	}
	
	.ecmColumnProductsItem {
		width: 47%;
	}
	.cell1, .cell2, .cell3 {
		clear: none
	}
	.ecmColumnProductsItem:nth-child(even) {
		clear: right;
	}
	.ecmColumnProductsItem:nth-child(odd) {
		clear: left;
	}
	.header .shoppingcart ul li {
		margin: 5px 20px;
	}
}
/* 400 pixels */
@media only screen and (max-width: 400px) {
	.header .hd-search, .header .shoppingcart {
		width: 60%;
		margin-top: 5px;
	}
	.header .shoppingcart {
		width: 100%;
	}
	.header .shoppingcart ul {
		padding: 0;
	}
	.ecmCategoryDiv, .ecmColumnProductsItem {
    	width: 97%; 
    }
}